{
  "sha": "20b4a67177a79306474f117a97dd52a508a8be860523fec625dcce82fe7b2256",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-65C72DC3-8755-45A9-978E-2E3F840D4F91-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| IP ADDRESS | CLOUD           | STATUS  | VM                |\n|------------|-----------------|---------|-------------------|\n| 10.3       | QA OpenStack    | Free    |                   |\n|            | QA OpenStack (all) | Free    |                   |\n|            | QA OpenStack    | Free    |                   |\n|            | QA OpenStack (all) | Free    |                   |\n|            | QA OpenStack (all) | Assigned | sa-opv3-ubuntu-2 |\n|            | QA OpenStack    | Assigned | sa-opv3-ubuntu-2 |\n|            | QA Openstack Yoga | Assigned |                   |\n| 190.1      | QA Huawei       | Free    |                   |\n| 80.1       | QA OpenTelekom  | Assigned | dd-otc2-ubuntu-107|"
}
